## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - u -

- ub : celData
- ul : celData
- UnattachEntity() : iCelPlLayer
- Uncache() : iCelPlLayer
- UnlinkAllRegions() : iCelZone
- UnlinkRegion() : iCelZone
- Unload() : iPcRegion
- UnregisterBehaviourLayer() : iCelPlLayer
- UnregisterPropertyClassFactory() : iCelPlLayer
- Unselect() : iBillboardEventHandler
- UpdateDR() : iPcLinearMovement
- UpdateDRDelta() : iPcLinearMovement
- UpdatePlayer() : iCelGameClient
- UpdateProperties() : celPcCommon
- use_farplane : celPcCameraCommon
- UseDistanceClipping() : iPcCamera, celPcCameraCommon
- UseFixedDistanceClipping() : iPcCamera, celPcCameraCommon
- UseSpringDir() : iCelCameraMode
- UseSpringPos() : iCelCameraMode
- UseSpringUp() : iCelCameraMode
- uw : celData